package cn.com.poc.data_analyze.constants;

/**
 * @author alex.yao
 * @date 2024/12/10
 */
public enum DataAnalyzeTypeEnum {

    AGENT("agent"),

    ;

    private String type;

    public String getType() {
        return type;
    }

    DataAnalyzeTypeEnum(String type) {
        this.type = type;
    }
}
